Bug 541027 - libnetfilter_conntrack older in Fedora 12 then in F11
Summary: libnetfilter_conntrack older in Fedora 12 then in F11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libnetfilter_conntrack
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-24 19:05 UTC by David Juran
Modified: 2009-12-08 07:48 UTC (History)
2 users (show)

Fixed In Version: 0.9.13-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-08 07:48:22 UTC
Type: ---


Attachments (Terms of Use)

Description David Juran 2009-11-24 19:05:02 UTC
Description of problem:
Fedora-11 contains libnetfilter_conntrack-0.0.100-1.fc11 but in F12, the version is only up to 0.0.99

Comment 1 Paul P Komkoff Jr 2009-11-25 08:58:16 UTC
I've already rebuilt it. Now I'm rebuilding packages that depend on it. All will be finished in this week' timeframe.

Comment 2 Fedora Update System 2009-11-28 16:34:03 UTC
conntrack-tools-0.9.13-3.fc12,iptstate-2.2.2-4.fc12,libnetfilter_conntrack-0.0.100-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/conntrack-tools-0.9.13-3.fc12,iptstate-2.2.2-4.fc12,libnetfilter_conntrack-0.0.100-1.fc12

Comment 3 Fedora Update System 2009-12-01 04:15:47 UTC
conntrack-tools-0.9.13-3.fc12, iptstate-2.2.2-4.fc12, libnetfilter_conntrack-0.0.100-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conntrack-tools iptstate libnetfilter_conntrack'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12331

Comment 4 Fedora Update System 2009-12-08 07:48:08 UTC
conntrack-tools-0.9.13-3.fc12, iptstate-2.2.2-4.fc12, libnetfilter_conntrack-0.0.100-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.